html body {
  margin-left: 4%;
  margin-right: 2%;
  color: #000 !important;
  background: #fff;
  font-size: 24px;
  font-family: verdana, trebuchet, verdana, arial, helvetica, sans-serif;
}
div.slidebody {
  margin: 0;
  height: 275px;
  overflow: auto;
}
small {
  font-size: smaller;
}
.figure { text-align: center }

h1, h2, h3, h4 {
	font-family: tahoma, verdana, arial, helvetica, sans-serif;
}
img {
  border: 0;
}
code {
  color: #4a5;
  font-weight: bold;
  font-family: "Courier New", courier, monospace;
}
a { font-style: italic }
a:link    { color: #912 }
a:visited { color: #912 }
a:active  { color: red }
a.offsite { color: #291 }

p.author  {
  font-size: 14px;
  font-style: italic;
}

p.fig {
  text-align: center
}

p.top {
  margin-top: 12px;
}

blockquote {
  font-style: italic;
  margin-left: 5%;
  margin-right: 5%;
  color: #224;
}

blockquote span.attribution {
  font-style: normal;
  font-weight: bold;
}

em {
  color: #000;
}


ul, ol {
  color: #000;
  margin-left: 18px;
}

ol {
  margin-left: 30px;
}

ul ul { margin-left: 18px }

pre, tt {
  color: #4a5;
  font-weight: bold;
  font-family: "Courier New", courier, monospace;
}




pre.extensive, pre.compact { 
  font-size: 80%;
}


hr {
  margin-top: 3px;
  color: #000;
/*  color: #666; */
}

hr.top {
  margin-bottom: 6px;
}

hr.bottom {
  margin-top: 6px;
}

h1 {
  text-align: center;
  color: #005A98;
  font-size: 29px;
}

h1.slide {
  margin-top: 6px;
  font-weight: bold;
}

h1.slidelist {
  text-align: center;
  font-size: 19px;
}

h2 {
  color: #005A98;
  font-size: 23px;
}

h3 {
  color: #005A98;
  font-size: 19px;
}

h4 {
  color: #000;
  font-size: 17px;
}

h2.cover {
  text-align: center;
  margin-top: 60px;
  margin-left: 30px; margin-right: 30px
}


h3.cover {
  text-align: center;
  margin-top: 42px;
  margin-bottom: 42px;
}

.selector { color: #933 }
.property { color: #339 }
.value { color: #399 }